Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Not Solved MyBB Upgrade to 1.8 Can't Access Admin CP
#11
Not Solved
(11-29-2015, 07:02 PM)Euan T Wrote: Regarding PHP 5.6, MyBB 1.8 is fully compatible.

Danke - wasn't sure if it was.

(11-29-2015, 08:39 PM)zodearest223 Wrote:
(11-29-2015, 08:34 PM)StefanT Wrote: Reverting back to MyBB 1.6 won't fix that error because it's a plugin being not compatible with the PHP version.
 Everything was working 100% until I decided to update to 1.8.6. There was 0 compatibility issues with my PHP version.

For a start, you'll note in the error messages that they state clearly "This Plugin is not compatible". 

Also, 1.6 plugins are not designed to run on PHP 5.6. 

A lot of the plugins you are using seem to be for 1.6, and 1.6 itself is not built to run on PHP 5.6 either. To properly update your board you will need to use the 1.8 versions of the plugins you are using.
[Image: kAhpvOW.png]
Reply
#12
Not Solved
As you can see in my post before this one, I stated that I downloaded and installed the new versions of those plugins but they have not updated on my forum to the new versions of them. I also said that even the ones that do not have the "This Plugin is not compatible" in red won't work either. They all say "not compatible with 1.8.6" in a notice bar at the top of the page when I click "Activate" and the page refreshes.
Reply
#13
Not Solved
(11-29-2015, 09:37 PM)zodearest223 Wrote: I stated that I downloaded and installed the new versions of those plugins [...] They all say "not compatible with 1.8.6" in a notice bar at the top of the page when I click "Activate" and the page refreshes.

Because they're not compatible. I keep telling you this and you don't seem to get it. Find 1.8 versions of the plugins or alternatives.
[Image: kAhpvOW.png]
Reply
#14
Not Solved
And I keep telling you I downloaded the NEW version of New Points which I linked in my post and even that plugin that says it's 1.8.x compatible is not working with my site.

Not getting anywhere with this is putting me on my last will. I know the support here is free and the help is appreciated but every where I turn something else is happening to my forum to make it malfunction.

I uninstalled all my plugins from both the Admin CP and my FTP client and now I can't even view my site.

- - - - - -

I don't mean to sound rude, but this change to 1.8 is more headache than anything else.

I have tried installing 1.8 via my FTP client and then going to my domain name/install after removing the lock file and I'm not even being prompted to install.

- - - - - -

I was able to get my forum back up again after trying a reinstall 5 different times :/ Though I'm still getting these errors while I try to edit certain things in my Admin CP

First Error:

This happens when I try to update a board on my forum or create a new board

SQL Error:
   1054 - Unknown column 'modposts' in 'field list'
Query:
   SELECT canview,canviewthreads,candlattachments,canpostthreads,canpostreplys,canpostattachments,canratethreads,caneditposts,candeleteposts,candeletethreads,caneditattachments,modposts,modthreads,mod_edit_posts,modattachments,canpostpolls,canvotepolls,cansearch FROM mybb_usergroups WHERE gid='1' LIMIT 1

Second Error:

This happens when I try to change things in regards to custom profile fields

SQL Error:
   1054 - Unknown column 'regex' in 'field list'
Query:
   UPDATE mybb_profilefields SET `name`='Profile Image', `description`='600 x 300 profile image using the <img> tag', `disporder`=10, `type`='textarea', `regex`='', `length`=0, `maxlength`=65535, `required`=0, `registration`=0, `profile`=1, `viewableby`='', `editableby`='', `postbit`=0, `postnum`=0, `allowhtml`=1, `allowmycode`=0, `allowsmilies`=0, `allowimgcode`=1, `allowvideocode`=0 WHERE fid='10'
Reply
#15
Not Solved
(11-30-2015, 08:57 PM)zodearest223 Wrote: And I keep telling you I downloaded the NEW version of New Points which I linked in my post and even that plugin that says it's 1.8.x compatible is not working with my site.

Not getting anywhere with this is putting me on my last will. I know the support here is free and the help is appreciated but every where I turn something else is happening to my forum to make it malfunction.

I uninstalled all my plugins from both the Admin CP and my FTP client and now I can't even view my site.

- - - - - -

I don't mean to sound rude, but this change to 1.8 is more headache than anything else.

I have tried installing 1.8 via my FTP client and then going to my domain name/install after removing the lock file and I'm not even being prompted to install.

- - - - - -

I was able to get my forum back up again after trying a reinstall 5 different times :/ Though I'm still getting these errors while I try to edit certain things in my Admin CP

First Error:

This happens when I try to update a board on my forum or create a new board

SQL Error:
   1054 - Unknown column 'modposts' in 'field list'
Query:
   SELECT canview,canviewthreads,candlattachments,canpostthreads,canpostreplys,canpostattachments,canratethreads,caneditposts,candeleteposts,candeletethreads,caneditattachments,modposts,modthreads,mod_edit_posts,modattachments,canpostpolls,canvotepolls,cansearch FROM mybb_usergroups WHERE gid='1' LIMIT 1

Second Error:

This happens when I try to change things in regards to custom profile fields

SQL Error:
   1054 - Unknown column 'regex' in 'field list'
Query:
   UPDATE mybb_profilefields SET `name`='Profile Image', `description`='600 x 300 profile image using the <img> tag', `disporder`=10, `type`='textarea', `regex`='', `length`=0, `maxlength`=65535, `required`=0, `registration`=0, `profile`=1, `viewableby`='', `editableby`='', `postbit`=0, `postnum`=0, `allowhtml`=1, `allowmycode`=0, `allowsmilies`=0, `allowimgcode`=1, `allowvideocode`=0 WHERE fid='10'

You did run the upgrade script, right? Those columns should have been created during the upgrade.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)